.input {
    box-sizing: border-box;
    border: none;
    outline: none;
    width: 100%;
    padding: 20px;
}

.input-wrapper {
    width: 100%;
    border-bottom: 1px solid #fcf2f2;
}

.cancel {
    text-align: center;
    color: red;
    margin-top: 5px;
    padding: 20px;
    cursor: pointer;
}

.save-button {
    position: relative;
    overflow: hidden;
    transition: background 400ms;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 20px;
    background-color: #f9fafb;
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 10px;
}

.arrow-back-button {
    position: absolute;
    left: 12px;
    top: 45px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
    padding: 20px;
    background-repeat: no-repeat;
    background-position: center;
}

.add-button {
    font-size: 20px;
    position: absolute;
    right: 12px;
    top: 34px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
    padding: 20px;
}

.wrapper {
    position: absolute;
    z-index: 2;
    text-align: left;
    background-color: white;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
  }

  .header {
    text-align: center; 
    padding: 57px 10px 25px 10px;
    background-color: #f5f5f5;
  }

  .tip {
    position: relative; 
    background-color: #83acea;
    color: white; 
    border-bottom: 1px solid #f5eaea; 
    padding: 20px 80px 20px 20px;
  }

  .cross-icon {
    position: absolute;
    top: calc(50% - 20px);
    right: 15px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center;
  }

  .address {
    padding: 20px 20px; 
    border-bottom: 1px solid #fcf2f2; 
    position: relative;
  }

  .address::after {
    content: '•••';
    position: absolute;
    right: 28px;
    width: 17px;
    height: 17px;
    color: black;
    border-radius: 50%;
  }

  .visa-logo {
    position: absolute; 
    left: 27px; 
    top: 10px; 
    width: 38px; 
    height: 38px; 
    border: 1px solid #F9F1F1; 
    border-radius: 50%; 
    background-repeat: no-repeat; 
    background-position: center center;
  }

  .card {
    position: relative; 
    padding: 20px 20px 20px 83px; 
    border-bottom: 1px solid #fcf2f2;
  }

  .card::after {
    content: '•••';
    position: absolute;
    right: 28px;
    width: 17px;
    height: 17px;
    color: black;
    border-radius: 50%;
  }